h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_714e5a50 a { text-decoration: none; }
#menu_714e5a50_pane { background-color: #0080FF; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_714e5a50_hr { background-color: #646464; height: 1px; border: none; }
#menu_714e5a50_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_714e5a50_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_714e5a50_entry:hover span { color:#FFFFFF !important; }
		.menu_714e5a50_mainMenuEntry { text-align: center; }
		.menu_714e5a50_mainMenuEntry:hover {	background-color:#282828; }
		.menu_714e5a50_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_714e5a50 .mobileEntry { display: none; } 
		#menu_714e5a50 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_714e5a50 .mobileEntry { display: block; } 
			#menu_714e5a50 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_17f3bcff { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:90px; background-color:#0080FF; border: 1px solid #404040;  }
#container_17f3bcff_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00; font-weight:bold;  }
#img_14975328 { vertical-align: bottom; position:relative; display: inline-block; width:18%; background:none;  }
#img_2bd7dcea { vertical-align: bottom; position:relative; display: inline-block; width:38%; background:none;  }
#img_44befea { vertical-align: bottom; position:relative; display: inline-block; width:42%; background:none;  }
#menu_714e5a50 { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background-color:#0080FF; background: linear-gradient(to bottom, #0080FF, #0080FF);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:124px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle4 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle5 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:86px; height:38px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:29px;  }
.textstyle6 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:101px; height:38px; left:96px;  }
.style6 { position:absolute; width:89px; height:38px; left:197px;  }
.style7 { position:absolute; width:81px; height:38px; left:286px;  }
.style8 { position:absolute; width:90px; height:38px; left:367px;  }
.style9 { position:absolute; width:30px; height:38px; left:457px;  }
.style10 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.style11 { position:absolute; width:30px; height:38px; left:487px;  }
.style12 { position:absolute; width:30px; height:38px; left:517px;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#placeh_49b26a41 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:685px; border: 1px solid #A0A0A0;  }
.textstyle8 { text-align:center; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#heading_60d3b6d7 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_3c9f12c3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:239px; background:none;  }
#container_3c9f12c3_padding { margin: 10px; display: block;  }
#container_757b73eb { vertical-align: top; position:relative; display: inline-block; width:17%; min-height:209px; background:none;  }
#container_757b73eb_padding { margin: 10px; display: block;  }
#img_3dc23dd { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none;  }
#button_4ffaacc9 { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:189px; height:55px; background-color:#00FF40; border: 4px solid #404040;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
#container_6debf09e { vertical-align: top; position:relative; display: inline-block; width:23%; min-height:213px; background:none;  }
#container_6debf09e_padding { margin: 10px; display: block;  }
#img_3fc04ec1 { vertical-align: bottom; position:relative; display: inline-block; width:52%; background:none;  }
#button_7d1d137f { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:128px; height:52px; background-color:#00FF40; border: 4px solid #404040;  }
#container_32554a6 { vertical-align: top; position:relative; display: inline-block; width:22%; min-height:207px; background:none;  }
#container_32554a6_padding { margin: 10px; display: block;  }
#img_7c455bf2 { vertical-align: bottom; position:relative; display: inline-block; width:55%; background:none;  }
#button_38c335fb { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:167px; height:71px; background-color:#00FF00; border: 4px solid #404040;  }
#container_272a0210 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:120px; background:none;  }
#container_272a0210_padding { margin: 10px; display: block;  }
#html_417f24d2 { vertical-align: bottom; position:relative; display: inline-block; width:50%; height:100px; background-color:#FFFFFF;  }
#form_5e5d0a1f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:33px; background:none;  }
#form_5e5d0a1f_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 600px)
{
		#container_757b73eb { width:50%;  }
		#container_6debf09e { width:50%;  }
		#container_32554a6 { width:50%;  }
}
@media only screen and (max-width: 300px)
{
		#container_757b73eb { width:100%;  }
		#container_6debf09e { width:100%;  }
		#container_32554a6 { width:100%;  }
}
